/* CSS Document */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video,input {margin: 0; padding: 0;  font-size: 100%; font: inherit; vertical-align: baseline;font-family:Microsoft Yahei,Verdana, Geneva, sans-serif;}
strong{font-weight:bold;}
ol, ul , li { list-style: none; }
body{ _behavior:url("csshover.htc")/*tpa=http://www.bioinborn.com/Scripts/csshover.htc*/;line-height:18px;}
/*table { border-collapse: collapse;/*border:1px solid #646464;*/}*/
.table1{font-weight: bold;font-size: 14px;}
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle;/*border:1px solid #646464;*/}
q, blockquote { quotes: none;}
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none;}
a img { border: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{ display: block;}
html { font: 12px/1.5 "Microsoft Yahei","宋体","Aldrich", Helvetica, Arial, sans-serif;}
a { color: #787878; text-decoration: none;}
a:hover { color:#c70023;}
/*End 公用*/
/*Start 清除浮动*/
.clear{ clear:both;}
.clearfix:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*End 清除浮动*/
.justify{ text-justify:inter-ideograph; text-align:justify; }/*文字两端对齐*/
.alpha{  filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4; opacity: 0.4; height:20px; background-color:#000;}/*透明度*/
.tianqu a { color: #1D1C1C; }
.tianqu a:hover { color: #C70023; }
.tianqu img { margin: 5px 5px 5px 5px; }
.fl{ float:left;}
.fr{ float:right;}

/**/
#Scroller-1 { position: absolute; overflow: hidden; }
.Scroller-Container {position: absolute;top: 0px; left: 0px;}
.Scrollbar-Track {width:3px; height:270px;position: absolute;top:0; right: 10px; background:#fff;}
.Scrollbar-Handle { cursor:pointer; position: absolute;top: 0px; left: -1px;width: 5px; height:59px; background:#003b69;}
.con{ position:relative; z-index:10; overflow:hidden;}
.con ul{ position:absolute; left:0;}
.con li{ float:left;}
.con .ScrollBox{ overflow:hidden; position:relative; z-index:10; margin:0 auto;}
.con .scrollPage{ position:absolute; height:7px; bottom:0; margin-left:15px; text-align:center; width:70px; z-index:11;}
.con .scrollPage span{ cursor:pointer; width:7px;  background:url("scrollPage.png")/*tpa=http://www.bioinborn.com/images/scrollPage.png*/ no-repeat; display:inline-block; overflow:hidden; margin:0 5px;}
.con .scrollPage span.on{ background-position:0 -7px;}
.con .SelectScrollPN{ position:absolute; height:9px; z-index:10; bottom:0; width:100px;}
.con .SelectScrollPN span{ background:url("arrow.gif")/*tpa=http://www.bioinborn.com/images/arrow.gif*/ no-repeat; width:5px; height:9px; overflow:hidden; cursor:pointer; display:block; position:absolute; }
.con .SelectScrollPN .prev{ left:0;}
.con .SelectScrollPN .next{ background-position:-5px 0; right:0;}

#Header{ border-bottom:4px solid #e7e7e7; padding:0; height:180px; background:#FFFFFF /* url(../images/HeaderImage.jpg) no-repeat center; width:100% */}
#Header .w1000{ width:1000px; margin:0 auto;}
#Header .logo{float:left; width:445px; height:90px; padding-top:10px}
#Header .menu{position:relative;z-index:100; left:0px; margin:0 auto;padding-top:18px;}
#Header .menu ul{float:right;width:1000px;}
#Header .menu li {font-size:15px; float:left;display:block; height:36px; line-height:36px; text-align: center;width: 111px;/* border-bottom: 2px dashed #401f1d;*/}
#Header .menu li a{ display:block;color:#4d4d4f;}
#Header .menu li a:hover{ background-color: #00941b;color: #fff; border-radius:15px;}
#Header .menu li code{ position:absolute; top:-18px;*top:-13px; left:215px;}
#Header .menu li div{width:423px;_width:433px;height:auto; background:#fff; position:absolute;/*float:left; display:inline;*/ z-index:1000;visibility:hidden; padding:20px 10px 10px;top:83px; }
#Header .menu li div.aboutx{right:90px;width:550px;}
#Header .menu li div.aboutx code{left:203px;}
#Header .menu li div.newsx{right:152px;}
#Header .menu li div.comx{right:70px;}
#Header .menu li div.jobx{right:-10px;}
#Header .menu li div.Case{right:-88px;}
#Header .menu li div li{ text-align:center; color:#424242;margin:0 8px; height:100px;}
#Header .menu li div li img{border:1px solid #FFF;width:119px;height:60px;}
#Header .menu li div li a:hover img{/*border-color:#c70023;*/}

.RNav{ margin:38px 0 0 0; float:right; width:300px; text-align:right}
.RNav a{ margin:0 5px;}
.RNav p{position:relative; left:-5px; width:180px;}
.search{ margin:23px 0 0 5px; position:relative; width:190px; height:18px; overflow:hidden; background:#fff; border:1px solid #a7a7a7;}
.search input{ float:left; position:absolute; left:0; background:none; border:none; width:170px;}
.search input.submit{ background:url("fdj.gif")/*tpa=http://www.bioinborn.com/images/fdj.gif*/ no-repeat; width:13px; height:14px; cursor:pointer; margin:2px 0; position:absolute; left:172px; top:0;}

#groupLinks{z-index:100;}
#groupLinks li{float: left;}
#groupLinks li a{display: block;background:url("zzbg.jpg")/*tpa=http://www.bioinborn.com/images/zzbg.jpg*/ no-repeat;text-decoration: none;width: 137px;color:#0061a3; height:20px; line-height:20px; text-align:center; margin-right: 1px;}
/*#groupLinks li a:hover{background: #0c4b80; color:#fff}*/
#groupLinks li div{visibility: hidden; }
#groupLinks li ul{float: left;width:137px;margin: 0;padding: 0;position: absolute;z-index:999;}
#groupLinks li ul li{float: left;/*float: none;*/width:137px;display: inline;height:21px; line-height:21px;}
#groupLinks li ul li a{	width: auto;background: #0076c6;color: #fff; width:135px; border-bottom:1px solid #a6a6a6;border-left:1px solid #a6a6a6;border-right:1px solid #a6a6a6;}
#groupLinks li ul li a:hover{background: #fa9437;color: #fff;}

#Footer{ border-top: 1px solid #ccc;
margin: 0 auto;
width: 991px;
padding: 10px 0;
color: #535353;
clear: both;
text-align: center;
line-height: 23px;
font: bold 13px "微软雅黑";}
#Footer a{ margin:0 5px;}
#Footer span{ }
#Foot{ width:980px; margin:0 auto; font-size:12px; color:#999; line-height:30px; border-top:1px solid #f1f1f1; margin-top:10px; padding:0px 20px;}
#Foot a{ color:#999; cursor:pointer;}
#Footer span{ background:url("foot_tl.jpg")/*tpa=http://www.bioinborn.com/images/foot_tl.jpg*/ no-repeat 0 3px; padding-left:20px;}

/*幻灯片*/
#slideshow_wrapper {POSITION: relative;OVERFLOW: hidden; margin:0 auto;}
#slideshow_wrapper1 {POSITION: relative;OVERFLOW: hidden; margin:0 auto;}
#slideshow_wrapper1 {
height: 210px;
background: url("Public_student.jpg")/*tpa=http://www.bioinborn.com/images/Public_student.jpg*/ center no-repeat;
}
#slideshow_photo {POSITION: absolute;WIDTH: 100%;height:100%;CURSOR: pointer;overflow:hidden;text-align:center;}
#slideshow_photo a {Z-INDEX: 1;BORDER: 0px;POSITION: absolute;MARGIN: 0px;DISPLAY: block;TOP: 0px;LEFT: 0px;width:100%;height:100%;overflow:hidden;}
#slideshow_photo a,#slideshow_photo a img{-ms-interpolation-mode: bicubic;}
#slideshow_footbar { bottom: 20px; display: block; height: 10px; position: absolute; right:800px;
 width: 90px; z-index: 100;}
#slideshow_footbar .slideshow-bt{ cursor:pointer; float: right; width:12px; height:11px; margin:0 3px; display:inline-block; overflow:hidden; background:url("ios.png")/*tpa=http://www.bioinborn.com/images/ios.png*/ no-repeat 0 1px;}
#slideshow_footbar .bt-on{ background-position:0 -9px;}

.Content{width:990px; border-top:3px #26b200 solid; margin:0 auto;}
.Content .c-left{width:234px; background:url("left1.jpg")/*tpa=http://www.bioinborn.com/images/left1.jpg*/ top repeat-y; padding:20px 0 30px 20px;}
.Content .c-left h3{padding-bottom:18px; height:40px; display:block; background:url("news-11.jpg")/*tpa=http://www.bioinborn.com/images/news-11.jpg*/ no-repeat}
.Content .c-left h3 font{ position:relative; left:40px; top:10px; font-size:18px; font-family:"微软雅黑";}
.Content .c-left .cp_bj{ background:url("cp.jpg")/*tpa=http://www.bioinborn.com/images/cp.jpg*/ no-repeat;padding-bottom:18px; height:40px; display:block; }
.Content .c-left li{height:36px; background:url("news3.jpg")/*tpa=http://www.bioinborn.com/images/news3.jpg*/; width:177px; padding-left:25px; line-height:36px;}
.Content .c-left li:hover{height:33px; background:url("news2.jpg")/*tpa=http://www.bioinborn.com/images/news2.jpg*/; width:177px; padding-left:25px; line-height:33px; color:#FFFFFF;}
.Content .c-left li a:hover{color:#FFFFFF;}
.Content .c-left li.on{height:33px; background:url("news2.jpg")/*tpa=http://www.bioinborn.com/images/news2.jpg*/; width:177px; padding-left:25px; line-height:33px; color:#FFFFFF;}
.Content .c-left li.on a{color:#FFFFFF;}
.Content .c-left span{padding-top:36px; display:block;}




.Content .s-left{width:234px; background:url("left1.jpg")/*tpa=http://www.bioinborn.com/images/left1.jpg*/ top repeat-y; padding:20px 0 30px 20px;}
.Content .s-left h3{padding-bottom:18px; height:40px; display:block; background:url("news-11.jpg")/*tpa=http://www.bioinborn.com/images/news-11.jpg*/ no-repeat}
.Content .s-left h3 font{ position:relative; left:40px; top:10px; font-size:18px; font-family:"微软雅黑";}
.Content .s-left .cp_bj{ background:url("cp.jpg")/*tpa=http://www.bioinborn.com/images/cp.jpg*/ no-repeat;padding-bottom:18px; height:40px; display:block; }
.Content .s-left li{height:125px;  width:101px; line-height:36px; float:left; margin-right:10px; text-align:center;}







.Content .c-right{width:700px; }
.Content .c-right .c-r-d{padding-top:30px; border-bottom:1px #d0d0d0 solid; height:25px;}
.Content .c-right .c-r-d h4{float:left; padding-left:3px; color:#5b5b5b; font-size:16px}
.Content .c-right .c-r-d span{float:right; color:#999999; padding-right:8px;}
.Content .c-right .c-r-l{width:700px;}
.Content .c-right .c-r-l .cp{ width:100%}
.c-r-l .cp li{ float:left; width:140px; padding:0px 10px; height:120px; text-align:center}

.Content .c-right .c-r-l .c-r-l-tj{width:700px; padding-top:20px;border-bottom:1px #d0d0d0 dashed; height:90px;}
.Content .c-right .c-r-l .c-r-l-tj .c-r-l-tj-l{float:left; padding-left:10px;}
.Content .c-right .c-r-l .c-r-l-tj .c-r-l-tj-l img{border:1px #CCCCCC solid; padding:3px;}
.Content .c-right .c-r-l .c-r-l-tj .c-r-l-tj-r{float:left; padding-left:30px; width:400px;}
.Content .c-right .c-r-l .c-r-l-tj .c-r-l-tj-r h3{font-size:18px; padding:8px 0px;}
.Content .c-right .c-r-l .c-r-l-tj .c-r-l-tj-r h3 a{color:#d52110;}
.Content .c-right .c-r-l .c-r-l-tj .c-r-l-tj-r p{text-indent:2em;}
.Content .c-right .c-r-l .c-r-l-tj .c-r-l-tj-r p a{padding-left:5px;}
.Content .c-right .c-r-l .c-r-list{width:700px; clear:both;}
.Content .c-right .c-r-l .c-r-list li{border-bottom:1px #d0d0d0 dashed; height:33px; line-height:33px; padding-left:6px;}
.Content .c-right .c-r-l .c-r-list li a span{color:#6b6b6b; font-size:12px;}
.Content .c-right .c-r-l .c-r-list li a:hover span{color:#ff0000;}
.Content .c-right .c-r-l .c-r-list li .title{ float:left; width:600px;}
.Content .c-right .c-r-l .c-r-list li .time{float:right; width:100px; text-align:right}
.Content .c-right .c-r-l .ditu{padding:10px 0px;}
.Content .c-right .c-r-l .ditu p{line-height:25px; font-size:14px; padding-left:10px;}
.Content .c-right .c-r-l .ditu b{font-weight:bold;}
.Content .c-right .c-r-l .c-r-list-pic{width:700px; clear:both; padding-top:30px;}
.Content .c-right .c-r-l .c-r-list-pic li{height:190px; padding-left:6px; float:left; width:200px; margin:0px 10px;}
.Content .c-right .c-r-l .c-r-list-pic li img{width:200px; height:140px;}
.Content .c-right .c-r-l .c-r-list-pic li a{color:#000000; font-size:14px;}
.Content .c-right .c-r-l .c-r-list-pic li a:hover{color:#ff0000;}
.Content .c-right .c-r-l .c-r-list-pic li span{clear:both; text-align:center; color:#999999; width:200px; display:block;}
.Content .c-right .c-r-l .c-r-l-th{width:700px; padding-top:20px;border-bottom:1px #d0d0d0 dashed; height:auto; text-align:center; line-height:28px;}
.Content .c-right .c-r-l .c-r-l-th h2{font-size:28px; padding:0px 0px 10px 0;}
.Content .c-right .c-r-l .c-r-l-th a{color:#d52110;padding:0px 5px;}
.Content .c-right .c-r-l .c-r-l-th-cp{width:700px; padding-top:20px;border-bottom:1px #d0d0d0 dashed; height:auto; text-align:left; height:150px;}
.Content .c-right .c-r-l .c-r-l-th-cp h2{font-size:20px; padding:10px 0px;}
.Content .c-right .c-r-l .c-r-l-th-cp .fl{float:left; width:300px; text-align:center;}
.Content .c-right .c-r-l .c-r-l-th-cp .fl img{width:200px; height:120px;}
.Content .c-right .c-r-l .c-r-l-th-cp .fr{float:left; width:300px; position:relative; top:-25px}
.Content .c-right .c-r-l .c-r-l-th-cp p{text-align:left; line-height:25px;}
.Content .c-right .c-r-l .c-r-text{padding:10px 0 60px 0; line-height:20px; font-size:12px; text-align:left; color:#6b6b6b}
.Content .c-right .c-r-l .c-r-text p{padding-top:10px;}
.Content .c-right .c-r-l .page{padding:20px 0 0 20px; height:60px; clear:both;}
.Content .c-right .c-r-l .page li{float:left; border:1px #cecece solid; padding:1px 10px; margin:0px 3px; background-color:#efefef;}


.Content .c-right .c-r-l .c-r-text{ text-align:left}


.Content .c-right .c-r-l .c-r-list table{ border:1px solid #b6b5b5; border-collapse: collapse; }
.c-r-list table .tr_1{ background:#dfedd4; color:#489b09}
.c-r-list table tr td{ height:28px; border:1px solid #dcdfd9; text-align:center;}



.Content .c-left .tscp{ list-style-image:none; width:100%; height:290px; padding-top:10px}
.Content .c-left .tscp li{ float:left; height:80px; text-align:left; width:80px; background:none; position:relative; left:-20px}
.Content .c-left .tscp li img{ width:90px; height:50px; }
.Content .c-left .tscp li p{ height:20px; line-height:20px; text-align:center}
.Content .c-left .tscp li a{ background:none; display:block; color:#787878;width:90px}
.Content .c-left .tscp li a:hover{ background:none; color:#4dd303; display:block; width:90px}
.Content .c-left .phone{ font-size:12px; line-height:28px; padding-left:10px; color:#494949}
/*二维码浮动开始*/
/*图标的距离*/
.menu2{
float:right;
padding-top: 12px;
}
.menu2 li{
	margin-right: 20;
margin-top:10px;
}

.menu2 ul {
padding:0; 
margin:0;
list-style-type: none;
float:right;
}
.menu2 ul li {
float:left; 
position:relative;
}
/*鼠标范围*/
.menu2 ul li a{
display:block; 
text-align:center; 
width:80px; 
height:60px; 
/*background: #0f0;*/
}
.menu2 ul li ul {
display: none;
}


.menu2 ul li:hover ul {
display:block; 
position:absolute; 
top:0px; 
right:-80px; 

}
/*二维码浮动结束*/

.Validform_checktip{
	margin-left:8px;
	line-height:20px;
	height:20px;
	overflow:hidden;
	color:#999;
	font-size:12px;
}
.Validform_right{
	color:#71b83d;
	padding-left:20px;
	background:url("right.png")/*tpa=http://www.bioinborn.com/images/right.png*/ no-repeat left center;
}
.Validform_wrong{
	color:red;
	padding-left:20px;
	white-space:nowrap;
	background:url("error.png")/*tpa=http://www.bioinborn.com/images/error.png*/ no-repeat left center;
}
.Validform_loading{
	padding-left:20px;
	background:url("onLoad.gif")/*tpa=http://www.bioinborn.com/images/onLoad.gif*/ no-repeat left center;
}
.Validform_error{
	background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#999;
background: -moz-linear-gradient(top, #999, #666 100%); background: -webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#666)); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666');}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#ccc;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #bbb; border-top:none; text-align:left;}